#!/bin/sh -e
# Output files (i.e. fastqtl_expected_output.txt and fastqtl_expected_output.log) were generated following:

wget http://fastqtl.sourceforge.net/files/FastQTL-2.184.linux.tgz
tar -zxvf FastQTL-2.184.linux.tgz

./FastQTL/bin/fastQTL.static \
     --vcf ./FastQTL/example/genotypes.vcf.gz \
     --bed ./FastQTL/example/phenotypes.bed.gz \
     --cov ./FastQTL/example/covariates.txt.gz \
     --interaction ./FastQTL/example/interaction.txt \
     --chunk 1 100 \
     --permute 100 \
     --seed 1 \
     --out fastqtl_expected_output.txt \
     --log fastqtl_expected_output.log

